.smallcal {
	padding-top: 15px;
	border-top-style: dotted;
	border-top-color: #e4e4e4;
	padding-bottom: 15px;
    width: 100%;
    
}

.sameday {
	padding-top: 15px;
	border-top-style: none!important;
	float: left;
	clear: left;
	height: 100%;
	padding-bottom: 15px;
    width: 100%;
    
}

.smallcal .calwrap {
	margin: 0px 15px 0px 0px;
	width: 40px;
	float: left;
}

.smallcal  .img {
	margin-top: 3px;
	background-color: white;
	width: 40px;
	height: 40px;
	border: 1px solid #bdbdbd;
}

.smallcal .month {
	color: #ffffff;
	font-size: 11px;
	line-height: 11px;
	text-align: center;
	padding:3px 0px 3px 0px;
	background-color: #1256cb;
	width:100%;
}

.smallcal .day {
	color: #333;
	font-size: 14px;
	font-weight:bold;
	line-height: 14px;
	text-align: center;
	width:100%;
	padding:2px 0px 0px 0px;
	
}

.smallcal .infowrap{
	margin: 0px;
	float: left;

}

.smallcal .titlehead {
	margin:  0px;
    float: left;
    width: auto;

}

.smallcal .title {
	float: left;
	padding-bottom: 2px;
	padding-top: 2px;
	font-family: sans-serif;
	font-size:140%;
	width:380px;
}

.smallcal .title a {color:#333; text-decoration:none;}
.smallcal .title a:hover {text-decoration:underline;}
.clearelements {clear:both;}

.smallcal .local {
	font-size:100%;
	font-weight:bold;
}

.smallcal .description {
	padding:0px;
	margin-top: 15px;

}

.smallcal .time {
    width: 100%;
	font-weight:bold;

}

.smallcal .eventfoot {
	font-family: Futura;
	padding-right: 15px;
}

.feed {
	font-size: 10px;
}

.feed a{
	text-decoration: none;
}

.iCal {
	margin-top: 5px;
	float: right;
	line-height: 35px;
}

.iCal img {
	float: left;
	padding-top: 5px;
}

.pagination {
	margin-top: 25px;
	font-size: 10px;
	float: left;
	clear: both:
	width: 100%;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:left;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.category_color{margin:3px 0px 0px 8px; padding: 2px 5px 2px 5px; float: right; color: white !important; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}